.profile-image-block{
    top: 30%;
    left: 50%;
    width: 50em;
    height: 30em;
    margin-top: -9em;
    margin-left: -25em;
    border: 1px solid #ccc;
    background-color: #f3f3f3;
    z-index: 1;
    position: fixed;
    overflow-y:scroll;
}



.block-create-profile-image {
    top: 30%;
    left: 50%;
    width: 50em;
    margin-top: -9em;
    margin-left: -25em;
    z-index: 2;
    position: fixed;
}


.profile-image-block__input_hidden {
    visibility: hidden;
}

.profile-image-block__input_hidden:checked + label a {
    background: #c7e3e6;
}

.correct_close {
    float: right;
    margin-top:5px;
}




/* cover image config dropdown style */

.cover-image-block__select{
    top: 30%;
    left: 50%;
    width: 50em;
    height: 30em;
    margin-top: -9em;
    margin-left: -25em;
    border: 1px solid #ccc;
    background-color: #f3f3f3;
    z-index: 1;
    position: fixed;
    overflow-y:scroll;
}

.config-cover-image__button {
 background-color: #3498DB;
 color: white;
 padding: 16px;
 font-size: 16px;
 border: none;
 cursor: pointer;
}

.config-cover-image__button:hover, .config-cover-image__button:focus {
    background-color: #2980B9;
}

.config-cover-image {
    position: relative;
    display: inline-block;
}

.config-cover-image__dropdown-items {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.config-cover-image__dropdown-itemst a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.config-cover-image a:hover {background-color: #ddd}
/* cover image config dropdown style */



/*  cover image block style */
.cover-image-block {
    height: 315px;
    border: 1px solid #d2d1d1;
}

.cover-image-block__image{
    width: 100%;
    max-height: 100%;
}


.image-circle {
    border-radius: 50%;
    width:40px;
    height:40px;
}